@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: menuFont;
 src: url("font/Agenda_Medium_Italic.eot") /* EOT file for IE */
}
@font-face {
 font-family: menuFont;
 src: url("font/Agenda_Medium_Italic.TTF") /* TTF file for CSS3 browsers */
}




body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#outer{width:924px;overflow:hidden;margin:auto;}
#topBanner_outside{
	width:924px;
	height:112px;	
}
#topBanner_outside_log{
	margin-top:15px;
	float:left;
}
#topBanner_outside_icons{
	margin-top:25px;
	margin-right:25px;
	float:right;
}
#menu_outside{
	width:924px;
	height:46px;
	/*-moz-border-radius-topleft:25px;
	-moz-border-radius-topright:25px;
	-webkit-border-top-left-radius:25px;
	-webkit-border-top-right-radius:25px;*/
	background:#07bbdb;
}


#center_banner_outside{
	width:924px;
	height:293px;	
}



#content_area{width:924px;overflow:hidden;}
#sub_content_area{width:620px;float:left;padding:1em;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}
#content_1{width:370px;float:left;padding:1em;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}
#content_2{float:left;}
#content_iframe{border:none;display:inline;width:255px;height:271px;margin:0;padding:0;}
#content_2 H2{color:#666666;}
#content_3{width:271px;overflow:hidden;float:right;}
#content_3_enquiry{width:255px;margin:auto;text-align:center;}
#content_3_inner{width:255px;height:157px;margin:auto;background:#a0e340;}
#content_3_inner H3{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;margin:0;padding:0;}
#content_3_inner P{color:#333333;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;padding-bottom:3px;}
#content_3_inner UL{margin:0;list-style:none;padding:8px;}
#content_3_inner UL LI{border-bottom:1px dashed #009900;}
#content_3_inner UL LI a{color:white;}
#content_3_inner UL LI a:hover{color:black;}
#bottom_stand_mode{width:924px;background-image:url(../images/bottom_line.jpg);background-repeat:no-repeat;overflow:hidden;}
#bottom_stand_mode H2{margin:0;padding:0;color:#313131;font-family:Arial, Helvetica, sans-serif;}
#bottom_stand_mode P{margin:0;padding:0;color:#717171;font-family:Arial, Helvetica, sans-serif;margin-top:10px;}
#bottom_stand_mode input[type=email],input[type=submit]{border:1px solid #CCC; -moz-border-radius:3px;-webkit-border-radius:3px;padding:.3em;background:#F2F2F2;}
#subscribe{width:292px;float:left;padding:1.3em;}
.foot_sepe{width:22px;height:135px;background-image:url(../images/footer_seperate.png);background-repeat:no-repeat;float:left;}
#follow_us{width:290px;float:left;padding:1.3em;}
#follow_us UL{list-style:none;margin:0;padding:0;}
#follow_us UL LI{float:left;padding:.2em;}
#keep_touch{width:190px;float:left;padding:1.3em;}
#keep_touch_con{background-image:url(../images/kepp_in_touch.jpg);background-repeat:no-repeat;width:150px;padding-left:30px;padding-top:12px;}
#bottom_line{display:block;width:100%;height:60px;background-image:url(../images/bottom_bg.jpg);background-repeat:repeat-x;}
#bottom_line SPAN{display:block;color:white;height:20px;padding-top:20px;text-align:center;font-family: menuFont, Arial, Helvetica, sans-serif;font-size:12px;}



.courses{width:580px;margin-left:20px;border-bottom:1px dashed #0CF}
.courses UL LI{padding:.5em;}
.courses UL LI a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#0066FF;}
.courses UL LI a:hover{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}

.contact{width:315px;float:left;}
.contact_fm{width:280px;float:left;border:2px solid #CCC;-moz-border-radius:25px;-webkit-border-radius:25px;padding:0.5em;}
.contact_fm input[type=text], textarea{width:250px;border:1px solid #CCC; -moz-border-radius:3px;-webkit-border-radius:3px;padding:.5em;background:#F2F2F2;margin:.5em;}
.contact_fm input[type=submit]{border:1px solid #CCC; -moz-border-radius:3px;-webkit-border-radius:3px;padding:.5em;background:#F2F2F2;margin:.5em;}
.contact_fm H3{margin:0;padding:0;background:#666;
-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;color:#FFFFFF;padding:10px;
}
.contact H3{color:white;font-family: menuFont, Arial, Helvetica, sans-serif;font-size:13px;text-transform:uppercase;margin:0;padding:5px;}
.contact-header{background:#0099FF;margin-right:10px;margin-bottom:15px;}
.contact-add{border:3px solid #0099FF;background:#F2F2F2;color:black;}
.contact_style{padding:0.8em;}


#enquiry_inner{width:300px;}
#enquiry_inner UL{list-style:none;}
#enquiry_inner UL LI{float:left;padding:0.5em;margin-left:20px;	}
.pointer_li_class{width:20%;}

.rtop, .rbottom{display:block; background:#fff;}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden; background:#07bbdb;}
.r1{margin: 0 6px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}

.rl1 {margin: 0 0 0 5px; }
.rl2 {margin: 0 0 0 3px; }
.rl3 {margin: 0 0 0 2px; }
.rl4 {margin: 0 0 0 1px; height: 2px;}

.rr1 {margin: 0 5px 0 0; }
.rr2 {margin: 0 3px 0 0; }
.rr3 {margin: 0 2px 0 0; }
.rr4 {margin: 0 1px 0 0; height: 2px;}